Range-v3 Range algorithms, views, and actions for the Standard Library |

Classes | Namespaces | Variables
front.hpp File Reference

## Classes
struct | ranges::v3::front_fn

## Namespaces
| ranges
| unstable_remove have O(1) complexity for each element remove, unlike remove O(n) [for worst case] Each erased element overwritten (moved in) with last one.

## Variables
constexpr front_fn | ranges::v3::front {}